Page MenuHomePhabricator

Please disable Commons search on OfficeWiki
Closed, ResolvedPublic

Description

Search results for "Multimedia" or "Everything" on OfficeWiki should not return Wikimedia Commons results, as it makes the search for locally uploaded files or across namespaces effectively useless.

See also T76957: wikimediafoundation.org search results should not include files from Wikimedia Commons

Details

Related Gerrit Patches:
operations/mediawiki-config : masterDisable Commons file search on officewiki

Event Timeline

Eloquence created this task.Apr 2 2015, 4:57 PM
Eloquence raised the priority of this task from to Needs Triage.
Eloquence updated the task description. (Show Details)
Eloquence added a project: Wikimedia-Search.
Eloquence added a subscriber: Eloquence.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 2 2015, 4:57 PM
Aklapper triaged this task as Low priority.Apr 3 2015, 12:39 PM

Change 204536 had a related patch set uploaded (by Glaisher):
Disable Commons file search on officewiki

https://gerrit.wikimedia.org/r/204536

From gerrit:

Manybubbles:
For reference you can force this now with a search like "file:local:cat" but I get disabling it entirely for office.

Krenair assigned this task to Glaisher.Apr 19 2015, 4:04 PM
Krenair added a subscriber: Krenair.

Change 204536 merged by jenkins-bot:
Disable Commons file search on officewiki

https://gerrit.wikimedia.org/r/204536

Krenair closed this task as Resolved.Apr 20 2015, 11:54 PM

Done